Information on source package emacspeak

Available versions

ReleaseVersion
stretch45.0+dfsg-1
buster49.0+dfsg-3
bullseye53.0+dfsg-1
sid53.0+dfsg-1

Resolved issues

BugDescription
CVE-2008-4191extract-table.pl in Emacspeak 26 and 28 allows local users to overwrit ...

Search for package or bug name: Reporting problems